html,
body {
  margin: 0;
  padding: 0;
  border: 0;
}
.ov {
  line-height: 1;
  background: transparent;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  font-weight: 21px;
  color: #444;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  font-weight: bold;
}
.ov div,
.ov span,
.ov applet,
.ov object,
.ov iframe,
.ov h1,
.ov h2,
.ov h3,
.ov h4,
.ov h5,
.ov h6,
.ov p,
.ov blockquote,
.ov pre,
.ov a,
.ov abbr,
.ov acronym,
.ov address,
.ov big,
.ov cite,
.ov code,
.ov del,
.ov dfn,
.ov em,
.ov img,
.ov ins,
.ov kbd,
.ov q,
.ov s,
.ov samp,
.ov small,
.ov strike,
.ov strong,
.ov sub,
.ov sup,
.ov tt,
.ov var,
.ov b,
.ov u,
.ov i,
.ov center,
.ov dl,
.ov dt,
.ov dd,
.ov ol,
.ov ul,
.ov li,
.ov fieldset,
.ov form,
.ov label,
.ov legend,
.ov table,
.ov caption,
.ov tbody,
.ov tfoot,
.ov thead,
.ov tr,
.ov th,
.ov td,
.ov article,
.ov aside,
.ov canvas,
.ov details,
.ov embed,
.ov figure,
.ov figcaption,
.ov footer,
.ov header,
.ov hgroup,
.ov menu,
.ov nav,
.ov output,
.ov ruby,
.ov section,
.ov summary,
.ov time,
.ov mark,
.ov audio,
.ov video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.ov article,
.ov aside,
.ov details,
.ov figcaption,
.ov figure,
.ov footer,
.ov header,
.ov hgroup,
.ov menu,
.ov nav,
.ov section {
  display: block;
}
.ov ol,
.ov ul {
  list-style: none;
}
.ov blockquote,
.ov q {
  quotes: none;
}
.ov blockquote:before,
.ov q:before {
  content: '';
  content: none;
}
.ov blockquote:after,
.ov q:after {
  content: '';
  content: none;
}
.ov table {
  border-collapse: collapse;
  border-spacing: 0;
}
.ov h1,
.ov h2,
.ov h3,
.ov h4,
.ov h5,
.ov h6 {
  color: #66bbd5;
  font-family: "Georgia", "Times New Roman", serif;
  font-weight: normal;
}
.ov h1 a,
.ov h2 a,
.ov h3 a,
.ov h4 a,
.ov h5 a,
.ov h6 a {
  font-weight: inherit;
}
.ov h1 {
  font-size: 46px;
  line-height: 50px;
  margin-bottom: 14px;
}
.ov h2 {
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 10px;
}
.ov h3 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 8px;
}
.ov h4 {
  font-size: 21px;
  line-height: 30px;
  margin-bottom: 4px;
}
.ov h5 {
  font-size: 17px;
  line-height: 24px;
}
.ov h6 {
  font-size: 14px;
  line-height: 21px;
}
.ov .subheader {
  color: #777;
}
.ov p {
  margin: 0 0 20px 0;
}
.ov p img {
  margin: 0;
}
.ov p.lead {
  font-size: 21px;
  line-height: 27px;
  color: #777;
}
.ov em {
  font-style: italic;
}
.ov strong {
  font-weight: bold;
  color: #333;
}
.ov small {
  font-size: 80%;
}
.ov blockquote {
  margin: 0 0 20px;
  padding: 9px 20px 0 19px;
  border-left: 1px solid #ddd;
}
.ov blockquote cite {
  display: block;
  font-size: 12px;
  color: #555;
}
.ov blockquote cite:before {
  content: "\2014 \0020";
}
.ov blockquote cite a,
.ov blockquote cite a:visited,
.ov blockquote cite a:visited {
  color: #555;
}
.ov hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 0 30px;
  height: 0;
}
.ov a,
.ov a:visited {
  color: #333;
  text-decoration: underline;
  outline: 0;
}
.ov a:hover,
.ov a:focus {
  color: #000;
}
.ov p a,
.ov p a:visited {
  line-height: inherit;
}
.ov ul,
.ov ol {
  margin-bottom: 20px;
}
.ov ul {
  list-style: none outside;
}
.ov ol {
  list-style: decimal;
}
.ov ol,
.ov ul.square,
.ov ul.circle,
.ov ul.disc {
  margin-left: 30px;
}
.ov ul.square {
  list-style: square outside;
}
.ov ul.circle {
  list-style: circle outside;
}
.ov ul.disc {
  list-style: disc outside;
}
.ov ul ul,
.ov ul ol,
.ov ol ol,
.ov ol ul {
  margin: 4px 0 5px 30px;
  font-size: 90%;
}
.ov ul ul li,
.ov ul ol li,
.ov ol ol li,
.ov ol ul li {
  margin-bottom: 6px;
}
.ov li {
  line-height: 18px;
  margin-bottom: 12px;
}
.ov ul.large li {
  line-height: 21px;
}
.ov li p {
  line-height: 21px;
}
.ov img.scale-with-grid {
  max-width: 100%;
  height: auto;
}
.ov .button,
.ov button,
.ov input[type="submit"],
.ov input[type="reset"],
.ov input[type="button"] {
  background: #eee;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,rgba(255,255,255,0.2)),color-stop(1,rgba(0,0,0,0.2)));
  background: -ms-linear-gradient(bottom,rgba(255,255,255,0.2),rgba(0,0,0,0.2));
  background: -moz-linear-gradient(center bottom,rgba(255,255,255,0.2) 0%,rgba(0,0,0,0.2) 100%);
  border: 1px solid #aaa;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #444;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(255,255,255,0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: normal;
  padding: 8px 10px;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.ov .button:hover,
.ov button:hover,
.ov input[type="submit"]:hover,
.ov input[type="reset"]:hover,
.ov input[type="button"]:hover {
  color: #222;
  background: #ddd;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,rgba(255,255,255,0.3)),color-stop(1,rgba(0,0,0,0.3)));
  background: -ms-linear-gradient(bottom,rgba(255,255,255,0.3),rgba(0,0,0,0.3));
  background: -moz-linear-gradient(center bottom,rgba(255,255,255,0.3) 0%,rgba(0,0,0,0.3) 100%);
  border: 1px solid #888;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
}
.ov .button:active,
.ov button:active,
.ov input[type="submit"]:active,
.ov input[type="reset"]:active,
.ov input[type="button"]:active {
  border: 1px solid #666;
  background: #ccc;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,rgba(255,255,255,0.35)),color-stop(1,rgba(0,0,0,0.4)));
  background: -ms-linear-gradient(bottom,rgba(255,255,255,0.35),rgba(0,0,0,0.4));
  background: -moz-linear-gradient(center bottom,rgba(255,255,255,0.35) 0%,rgba(0,0,0,0.4) 100%);
}
.ov .button.full-width,
.ov button.full-width,
.ov input[type="submit"].full-width,
.ov input[type="reset"].full-width,
.ov input[type="button"].full-width {
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: center;
}
.ov button::-moz-focus-inner,
.ov input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.ov form {
  margin-bottom: 20px;
}
.ov fieldset {
  margin-bottom: 20px;
}
.ov input[type="text"],
.ov input[type="password"],
.ov input[type="email"],
.ov textarea,
.ov select {
  border: 1px solid #ccc;
  padding: 6px 4px;
  outline: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  margin: 0;
  width: 210px;
  max-width: 100%;
  display: block;
  margin-bottom: 20px;
  background: #fff;
}
.ov select {
  padding: 0;
}
.ov input[type="text"]:focus,
.ov input[type="password"]:focus,
.ov input[type="email"]:focus,
.ov textarea:focus {
  border: 1px solid #aaa;
  color: #444;
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
}
.ov textarea {
  min-height: 60px;
}
.ov label,
.ov legend {
  display: block;
  font-weight: bold;
  font-size: 13px;
}
.ov select {
  width: 220px;
}
.ov input[type="checkbox"] {
  display: inline;
}
.ov label span,
.ov legend span {
  font-weight: normal;
  font-size: 13px;
  color: #444;
}
.ov .remove-bottom {
  margin-bottom: 0 !important;
}
.ov .half-bottom {
  margin-bottom: 10px !important;
}
.ov .add-bottom {
  margin-bottom: 20px !important;
}
.ov .input-block.error .input-widget-choice,
.ov .input-block.checkbox.error {
  background: url(/bundles/openvoicereview/img/picto-form-error.png) right 50% no-repeat;
}
.ov .input-block.error .error_offer_range {
  background: url(/bundles/openvoicereview/img/picto-form-error.png) right 50% no-repeat;
  width: 20px;
  height: 40px;
  display: inline-block;
}
.ov .input-block.error select {
  background: url(/bundles/openvoicereview/img/picto-form-error.png) 6px 50% no-repeat transparent !important;
  color: #cc0000 !important;
  padding-left: 20px !important;
}
.ov h1,
.ov h2,
.ov h3,
.ov h4,
.ov h5,
.ov h6 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.ov strong,
.ov b {
  font-weight: bold;
}
.ov .required-fields {
  font-style: italic;
  color: #999;
  font-size: 12px;
  margin-bottom: 10px;
}
.ov .row.center {
  text-align: center;
}
.ov .row.final {
  padding: 100px 0;
}
.ov .button,
.ov .button:visited,
.ov button,
.ov input[type="button"],
.ov input[type="reset"],
.ov input[type="submit"] {
  cursor: pointer;
  white-space: nowrap;
  color: white;
}
.ov .button,
.ov button {
  border: none;
}
.ov input,
.ov select,
.ov textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}
.ov label {
  display: inline-block;
  cursor: pointer;
}
.ov input[type="number"],
.ov input[type="search"],
.ov input[type="email"],
.ov input[type="text"],
.ov input[type="password"],
.ov textarea,
.ov select {
  display: inline-block;
  color: #8f8f8f;
  font: 12px/1.5 Arial, sans-serif;
  padding: 6px 10px;
  border-width: 1px;
  border-style: solid;
  border-color: #dddcdc;
  background-color: #fff;
}
.ov input[type="number"],
.ov input[type="search"],
.ov input[type="email"],
.ov input[type="text"],
.ov input[type="password"],
.ov textarea,
.ov select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ov input[type="checkbox"] {
  padding: 0;
  border: none;
}
.ov textarea:focus,
.ov input:focus {
  border-color: #acaaaa;
}
.ov select {
  padding: 5px;
}
.ov textarea {
  padding: 10px;
  resize: both;
}
.ov .button,
.ov .button:hover,
.ov button,
.ov button:hover {
  background: #66bbd5;
  color: #fff;
  border: none;
  border-radius: 0;
  text-shadow: none;
  margin-bottom: 0;
  -moz-box-shadow: 3px 3px 1px #A6A6A6;
  -webkit-box-shadow: 3px 3px 1px #A6A6A6;
  box-shadow: 3px 3px 1px #A6A6A6;
  font-size: 16px;
}
.ov button.back,
.ov button.back:hover {
  background: #999;
}
.ov .input-block {
  margin-bottom: 10px;
}
.ov .input-block:after {
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
  content: ".";
}
.ov .input-block .input-label {
  display: block;
  float: left;
  width: 30%;
  vertical-align: top;
}
.ov .required-fields {
  font-style: italic;
  color: #999;
  font-size: 12px;
  margin-bottom: 10px;
}
.ov .wrong-data {
  border-color: #cc0000;
}
.ov input[type="checkbox"] {
  -webkit-appearance: checkbox;
}
.ov input[type="radio"] {
  -webkit-appearance: radio;
}
.ov input::-webkit-input-placeholder,
.ov textarea::-webkit-input-placeholder {
  color: #8f8f8f;
  line-height: 1.5;
}
.ov input:-moz-placeholder,
.ov textarea:-moz-placeholder {
  color: #8f8f8f;
  line-height: 1.55;
}
.ov .form-entry {
  padding: 10px;
}
.ov .form-entry label {
  display: block;
}
.ov .form-entry input[type="number"],
.ov .form-entry input[type="search"],
.ov .form-entry input[type="email"],
.ov .form-entry input[type="text"],
.ov .form-entry input[type="password"],
.ov .form-entry select,
.ov .form-entry textarea {
  width: 100%;
  margin-bottom: 0;
}
.ov .form-entry textarea {
  min-height: 225px;
  margin-bottom: 5px;
}
.ov .wrong {
  color: #cc0000;
  font-style: italic;
}
.ov p.wrong {
  margin: 0;
}
.ov .error-invalid {
  display: none;
  font-size: 13px;
  color: #cc0000;
}
.ov .form-entry .button {
  margin: 0;
}
.ov .abuse-form .input-label {
  text-align: right;
  margin-right: 10px;
}
.ov .abuse-form .input-widget {
  display: inline-block;
  width: 60%;
  position: relative;
}
.ov .input-block.error .input-widget-choice,
.ov .input-block.checkbox.error {
  background: url(/bundles/openvoicereview/img/picto-form-error.png) right 50% no-repeat;
}
.ov .abuse-form input[type="text"],
.ov .abuse-form input[type="email"] {
  width: 100%;
}
.ov .abuse-form textarea {
  height: 120px;
  max-width: 100%;
  max-height: 220px;
  min-width: 100%;
  min-height: 120px;
  resize: both;
  overflow: auto;
}
.ov .informations-mobile {
  display: none;
}
.ov .clear {
  clear: both;
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}
.not-ie .ov input,
.not-ie .ov textarea,
.not-ie .ov select {
  -webkit-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -ms-transition: all .25s linear;
  -o-transition: all .25s linear;
  transition: all .25s linear;
}
.ie6 .ov .input-block {
  height: 1%;
}
.ie6 .abuse-form .input-type-email,
.ie6 .abuse-form .input-type-text {
  width: 100%;
  padding: 5px;
}
.ie6 .abuse-form textarea {
  width: 100%;
  padding: 5px;
}
.ie7 .ov .abuse-form .input-type-email,
.ie7 .ov .abuse-form .input-type-text {
  width: 100%;
  padding: 5px 0;
}
.ie7 .abuse-form textarea {
  min-width: 100%;
  max-width: 100%;
  padding: 5px 0;
}
.ie8 .ov .abuse-form textarea {
  min-width: 94%;
  max-width: 94%;
}
.desktop .ov .abuse-form .input-widget {
  width: 65%;
}
.ov .container {
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 0;
}
.ov .container .column,
.ov .container .columns {
  float: left;
  display: inline;
  margin-left: 10px;
  margin-right: 10px;
}
.ov .row {
  margin-bottom: 20px;
}
.ov .column.alpha,
.ov .columns.alpha {
  margin-left: 0;
}
.ov .column.omega,
.ov .columns.omega {
  margin-right: 0;
}
.ov .container .one.column,
.ov .container .one.columns {
  width: 40px;
}
.ov .container .two.columns {
  width: 100px;
}
.ov .container .three.columns {
  width: 160px;
}
.ov .container .four.columns {
  width: 220px;
}
.ov .container .five.columns {
  width: 280px;
}
.ov .container .six.columns {
  width: 340px;
}
.ov .container .seven.columns {
  width: 400px;
}
.ov .container .eight.columns {
  width: 460px;
}
.ov .container .nine.columns {
  width: 520px;
}
.ov .container .ten.columns {
  width: 580px;
}
.ov .container .eleven.columns {
  width: 640px;
}
.ov .container .twelve.columns {
  width: 700px;
}
.ov .container .thirteen.columns {
  width: 760px;
}
.ov .container .fourteen.columns {
  width: 820px;
}
.ov .container .fifteen.columns {
  width: 880px;
}
.ov .container .sixteen.columns {
  width: 940px;
}
.ov .container .one-third.column {
  width: 300px;
}
.ov .container .two-thirds.column {
  width: 620px;
}
.ov .container .offset-by-one {
  padding-left: 60px;
}
.ov .container .offset-by-two {
  padding-left: 120px;
}
.ov .container .offset-by-three {
  padding-left: 180px;
}
.ov .container .offset-by-four {
  padding-left: 240px;
}
.ov .container .offset-by-five {
  padding-left: 300px;
}
.ov .container .offset-by-six {
  padding-left: 360px;
}
.ov .container .offset-by-seven {
  padding-left: 420px;
}
.ov .container .offset-by-eight {
  padding-left: 480px;
}
.ov .container .offset-by-nine {
  padding-left: 540px;
}
.ov .container .offset-by-ten {
  padding-left: 600px;
}
.ov .container .offset-by-eleven {
  padding-left: 660px;
}
.ov .container .offset-by-twelve {
  padding-left: 720px;
}
.ov .container .offset-by-thirteen {
  padding-left: 780px;
}
.ov .container .offset-by-fourteen {
  padding-left: 840px;
}
.ov .container .offset-by-fifteen {
  padding-left: 900px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .ov .container {
    width: 768px;
  }
  .ov .container .column,
  .ov .container .columns {
    margin-left: 10px;
    margin-right: 10px;
  }
  .ov .column.alpha,
  .ov .columns.alpha {
    margin-left: 0;
    margin-right: 10px;
  }
  .ov .column.omega,
  .ov .columns.omega {
    margin-right: 0;
    margin-left: 10px;
  }
  .ov .alpha.omega {
    margin-left: 0;
    margin-right: 0;
  }
  .ov .container .one.column,
  .ov .container .one.columns {
    width: 28px;
  }
  .ov .container .two.columns {
    width: 76px;
  }
  .ov .container .three.columns {
    width: 124px;
  }
  .ov .container .four.columns {
    width: 172px;
  }
  .ov .container .five.columns {
    width: 220px;
  }
  .ov .container .six.columns {
    width: 268px;
  }
  .ov .container .seven.columns {
    width: 316px;
  }
  .ov .container .eight.columns {
    width: 364px;
  }
  .ov .container .nine.columns {
    width: 412px;
  }
  .ov .container .ten.columns {
    width: 460px;
  }
  .ov .container .eleven.columns {
    width: 508px;
  }
  .ov .container .twelve.columns {
    width: 556px;
  }
  .ov .container .thirteen.columns {
    width: 604px;
  }
  .ov .container .fourteen.columns {
    width: 652px;
  }
  .ov .container .fifteen.columns {
    width: 700px;
  }
  .ov .container .sixteen.columns {
    width: 748px;
  }
  .ov .container .one-third.column {
    width: 236px;
  }
  .ov .container .two-thirds.column {
    width: 492px;
  }
  .ov .container .offset-by-one {
    padding-left: 48px;
  }
  .ov .container .offset-by-two {
    padding-left: 96px;
  }
  .ov .container .offset-by-three {
    padding-left: 144px;
  }
  .ov .container .offset-by-four {
    padding-left: 192px;
  }
  .ov .container .offset-by-five {
    padding-left: 240px;
  }
  .ov .container .offset-by-six {
    padding-left: 288px;
  }
  .ov .container .offset-by-seven {
    padding-left: 336px;
  }
  .ov .container .offset-by-eight {
    padding-left: 384px;
  }
  .ov .container .offset-by-nine {
    padding-left: 432px;
  }
  .ov .container .offset-by-ten {
    padding-left: 480px;
  }
  .ov .container .offset-by-eleven {
    padding-left: 528px;
  }
  .ov .container .offset-by-twelve {
    padding-left: 576px;
  }
  .ov .container .offset-by-thirteen {
    padding-left: 624px;
  }
  .ov .container .offset-by-fourteen {
    padding-left: 672px;
  }
  .ov .container .offset-by-fifteen {
    padding-left: 720px;
  }
}
@media only screen and (max-width: 767px) {
  .ov .container {
    width: 300px;
  }
  .ov .container .columns,
  .ov .container .column {
    margin: 0;
  }
  .ov .container .one.column,
  .ov .container .one.columns,
  .ov .container .two.columns,
  .ov .container .three.columns,
  .ov .container .four.columns,
  .ov .container .five.columns,
  .ov .container .six.columns,
  .ov .container .seven.columns,
  .ov .container .eight.columns,
  .ov .container .nine.columns,
  .ov .container .ten.columns,
  .ov .container .eleven.columns,
  .ov .container .twelve.columns,
  .ov .container .thirteen.columns,
  .ov .container .fourteen.columns,
  .ov .container .fifteen.columns,
  .ov .container .sixteen.columns,
  .ov .container .one-third.column,
  .ov .container .two-thirds.column {
    width: 300px;
  }
  .ov .container .offset-by-one,
  .ov .container .offset-by-two,
  .ov .container .offset-by-three,
  .ov .container .offset-by-four,
  .ov .container .offset-by-five,
  .ov .container .offset-by-six,
  .ov .container .offset-by-seven,
  .ov .container .offset-by-eight,
  .ov .container .offset-by-nine,
  .ov .container .offset-by-ten,
  .ov .container .offset-by-eleven,
  .ov .container .offset-by-twelve,
  .ov .container .offset-by-thirteen,
  .ov .container .offset-by-fourteen,
  .ov .container .offset-by-fifteen {
    padding-left: 0;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .ov .container {
    width: 420px;
  }
  .ov .container .columns,
  .ov .container .column {
    margin: 0;
  }
  .ov .container .one.column,
  .ov .container .one.columns,
  .ov .container .two.columns,
  .ov .container .three.columns,
  .ov .container .four.columns,
  .ov .container .five.columns,
  .ov .container .six.columns,
  .ov .container .seven.columns,
  .ov .container .eight.columns,
  .ov .container .nine.columns,
  .ov .container .ten.columns,
  .ov .container .eleven.columns,
  .ov .container .twelve.columns,
  .ov .container .thirteen.columns,
  .ov .container .fourteen.columns,
  .ov .container .fifteen.columns,
  .ov .container .sixteen.columns,
  .ov .container .one-third.column,
  .ov .container .two-thirds.column {
    width: 420px;
  }
}
.ov .container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.ov .clearfix:before,
.ov .clearfix:after,
.ov .row:before,
.ov .row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.ov .row:after,
.ov .clearfix:after {
  clear: both;
}
.ov .row,
.ov .clearfix {
  zoom: 1;
}
.ov .clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
